<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 1</title>
		<script type="text/javascript">
			document.write('<img src="imgs/fondo_1.jpg"');
		</script>

	</head>
	<body>
		
	</body>
</html>